Error

two or more packages specified (kdepimlibs-kio-plugins libsane-extras)